{
    "MicroPython.executeButton": [
        {
            "text": "▶",
            "tooltip": "运行",
            "alignment": "left",
            "command": "extension.executeFile",
            "priority": 3.5
        }
    ],
    "MicroPython.syncButton": [
        {
            "text": "$(sync)",
            "tooltip": "同步",
            "alignment": "left",
            "command": "extension.execute",
            "priority": 4
        }
    ],
    "files.associations": {
        "*.sqlbook": "sql",
        "*.ndjson": "jsonl",
        "*.dbclient-js": "javascript",
        "config.h": "c",
        "ch58xble_lib.h": "c",
        "bsp_uart.h": "c",
        "bsp_iwdg.h": "c",
        "log.h": "c",
        "hal.h": "c",
        "multicentral.h": "c",
        "bsp_valve.h": "c",
        "shell_port.h": "c",
        "atomic": "c",
        "cstddef": "c",
        "type_traits": "c",
        "gattprofile.h": "c",
        "bsp_flash.h": "c",
        "shell.h": "c",
        "ch58x_uart.h": "c",
        "bsp_tim.h": "c"
    }
}